<div class="qr-modal">
  <div class="qr-placeholder">
    <div class="modal-body">
      <div class="qrCanvass">
        <div class="qrPanel">
          <p class="modalTitle">Scan Wallet Address</p>
          <div class="input-group">
            <input type="text" class="form-control" value="{{ userWallet }}" readonly />
          </div>
          <ngx-qrcode [(qrc-value)]="userWallet"></ngx-qrcode>
          <p class="modalFooter">Open your ProximaX Mobile Wallet to proceed</p>
          <div class="modalImage"><img src="../../../assets/images/wallet_icon.png" alt="wallet" /></div>
        </div>
      </div>
    </div>
    <!-- <div class="modal-footer">
      <button type="button" class="btn btn-outline-dark" (click)="modal.close('Save click')">Close</button>
    </div> -->
  </div>
  <div class="description"></div>
</div>
